Subject: [os2genau_digest] No. 438
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 1 Sep 2002 00:01:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 31 August 2002
 Number  438
**************************************************

Subjects for today
 
1  Re: [os2genau] Photo printing : Michael Barrow <mb at netstra dot com dot au>
2  [os2genau] 1:1 cd copy error : Gavin Miller" <drumextreme at impulse dot net dot au>
3  Re: [os2genau] 1:1 cd copy error : Ed Durrant <edurrant at bigpond dot net dot au>
4  Re: [os2genau] 1:1 cd copy error : Gavin Miller" <drumextreme at impulse dot net dot au>
5  [os2genau] ot: win fat32, windoze locks when drive object clicked : Voytek at sbt dot net dot au

**= Email   1 ==========================**

Date:  Sat, 31 Aug 2002 12:15:25 +1000
From:  Michael Barrow <mb at netstra dot com dot au>
Subject:  Re: [os2genau] Photo printing

** Reply to message from "Daryl Pilkington" <u3232 at home.dialix dot com> on Thu, 29
Aug 2002 20:55:18 +1000 (EST)

Daryl,
With tongue firmly placed in cheek:
We can't wait for your review of the whole range!

Regards,
Michael

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 31 Aug 2002 16:58:26 +1100 (EDT)
From:  "Gavin Miller" <drumextreme at impulse dot net dot au>
Subject:  [os2genau] 1:1 cd copy error

Hi Guys,

I get a "ERROR: ONE TOC FILE EXPECTED" error messge using the 1:1 copy 
functions with Audio/Data creator and CDrecord/2

Anyone else had this problem?

For the techheads, my system is:

PII 233 o/c 300Mhz
128Mb ram
3Gig left on E partition
Warp4 fp9 (D partition)
All ide setup
LG CD rom
Sony Atapi CDR/W (using Generic mmc driver)
Aspirout.sys router  
Audio/Data Version 0.51
latest CDrecord/2
EMX 0.9d Fix4
Danni everything

I think that covers it.
Cheers
G

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 31 Aug 2002 17:34:55 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] 1:1 cd copy error

using 1:1 copy - the on-the-fly doesn't work.

Do it in two stages.

1.  Grab image - enter a location and filename in the box. eg: H:\CD1.BIN - once this
is finished,
     it will have created your BIN file but also a TOC (Table of contents) file, in
the same location.

2.  Select "write raw image" and put the name of the file but this time with TOC on
the end in the
     box eg: H:\CD1.TOC

The program will go and read the TOC file and find the BIN file listed in it - it will
then proceed
to burn the Cd for you.

If you give it the BIN file name rather than the TOC file name, you will get exactly
the error that you described.

Cheers/2

Ed.

Gavin Miller wrote:

> Hi Guys,
>
> I get a "ERROR: ONE TOC FILE EXPECTED" error messge using the 1:1 copy
> functions with Audio/Data creator and CDrecord/2
>
> Anyone else had this problem?
>
> For the techheads, my system is:
>
> PII 233 o/c 300Mhz
> 128Mb ram
> 3Gig left on E partition
> Warp4 fp9 (D partition)
> All ide setup
> LG CD rom
> Sony Atapi CDR/W (using Generic mmc driver)
> Aspirout.sys router
> Audio/Data Version 0.51
> latest CDrecord/2
> EMX 0.9d Fix4
> Danni everything
>
> I think that covers it.
> Cheers
> G
>

>  

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sat, 31 Aug 2002 22:29:38 +1100 (EDT)
From:  "Gavin Miller" <drumextreme at impulse dot net dot au>
Subject:  Re: [os2genau] 1:1 cd copy error

Hi Ed,

Doing all of that, still the same error.  Weird.

Cheers
G

On Sat, 31 Aug 2002 17:34:55 +1000, Ed Durrant wrote:

>using 1:1 copy - the on-the-fly doesn't work.
>
>Do it in two stages.
>
>1.  Grab image - enter a location and filename in the box. eg: H:\CD1.BIN - once this
>is finished,
>     it will have created your BIN file but also a TOC (Table of contents) file, in
>the same location.
>
>2.  Select "write raw image" and put the name of the file but this time with TOC on
>the end in the
>     box eg: H:\CD1.TOC
>
>The program will go and read the TOC file and find the BIN file listed in it - it will
>then proceed
>to burn the Cd for you.
>
>If you give it the BIN file name rather than the TOC file name, you will get exactly
>the error that you described.
>
>Cheers/2
>
>Ed.
>
>Gavin Miller wrote:
>
>> Hi Guys,
>>
>> I get a "ERROR: ONE TOC FILE EXPECTED" error messge using the 1:1 copy
>> functions with Audio/Data creator and CDrecord/2
>>
>> Anyone else had this problem?
>>
>> For the techheads, my system is:
>>
>> PII 233 o/c 300Mhz
>> 128Mb ram
>> 3Gig left on E partition
>> Warp4 fp9 (D partition)
>> All ide setup
>> LG CD rom
>> Sony Atapi CDR/W (using Generic mmc driver)
>> Aspirout.sys router
>> Audio/Data Version 0.51
>> latest CDrecord/2
>> EMX 0.9d Fix4
>> Danni everything
>>
>> I think that covers it.
>> Cheers
>> G
>>
>
>>  
>
>

> 

>

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sat, 31 Aug 2002 22:48:28
From:  Voytek at sbt dot net dot au
Subject:  [os2genau] ot: win fat32, windoze locks when drive object clicked

I'm setting up a multi boot HD;
everything is going fine, except, after I install Win98 on C: PRI, it starts OK, and, all is
fine, BUT, I can not click open drive objects, win locks up.

I can get drive notebook, run defrag/scandisk, all OK

BUT, trying to open drive, locks

DOS window can traverse drive, dirs, etc
control panel runs OK

any thoughts ?

drive paritioned with CP2 LVM;

BM:
C: 2GB FAT32 Win98 SE
D: 4.5GB FAT32 
E: 2GB HPFS W4.52
F: 4GB JFS
G: 1.5GB JFS
H/i/j; ext3/ext3/swap

mounting FAT32 from OS/2:

I came across a Hank Kelder's sp? IFS FAT32, is that good ? bad ? works ? any other ways to
mount fat32 from OS/2 ?

Voytek
----------------------------------------------------------------------------------